/* --------------- Structural Containers --------------- */

#maincontent {
  margin:10px 150px 10px 10px;
  padding:0;
  background: #FFFFFF;
}



#rightbar {
  margin:10px 0;
  padding:0;
  width:120px;
  float:right;
  background: #FFFFFF;
}

/* ----- #rightbar elements --------*/

#rightbar a:link,a:hover,a:visited {
  margin:0;
  padding:5px 0;
}

#rightbar a#pmsp:link,a#pmsp:visited {
  margin:0;
  padding:0;
  height:133px;
  width:100px;
  background-image:url(/images/new_pmsp.jpg);
  background-repeat:no-repeat;
  display:block;
}

#rightbar a#pmsp:hover {
  margin:0;
  padding:0;
  height:133px;
  background-position:-100px;
}

#rightbar a#profiles:link,a#profiles:visited {
  margin:0;
  padding:0;
  height:120px;
  width:100px;
  background-image:url(/images/new_profiles.jpg);
  background-repeat:no-repeat;
  display:block;
}

#rightbar a#profiles:hover {
  margin:0;
  padding:0;
  height:120px;
  background-position:-100px;
}

#rightbar a#alerts:link,a#alerts:visited {
  margin:0;
  padding:0;
  height:120px;
  width:100px;
  background-image:url(/images/new_alerts.jpg);
  background-repeat:no-repeat;
  display:block;
}

#rightbar a#alerts:hover {
  margin:0;
  padding:0;
  height:120px;
  background-position:-100px;
}